.container, .container-xs {
    max-width: 100%;
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .container, .container-sm {
        max-width: 767.98px;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    .container, .container-md {
        max-width: 991.98px;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1200px) {
    .container, .container-lg {
        max-width: 1140px;
    }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1280px) {
    .container, .container-xl {
        max-width: 1224px;
    }
}